Bug 84787 - editors/openoffice-1.1: problem with crash_report, ~/OpenOffice.org1.1.5/user/config/soffice.cfg
Summary: editors/openoffice-1.1: problem with crash_report, ~/OpenOffice.org1.1.5/user...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-11 08:00 UTC by achix mantzix
Modified: 2005-08-13 12:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description achix mantzix 2005-08-11 08:00:35 UTC
OpenOffice fails to initialize right after installation.
In the first trial it dumps core with the message:
crash_report: not found

Right after that, on the second trial, it complains about
opening file OpenOffice.org1.1.2/user/config/soffice.cfg

Fix: 

mkdir ~OpenOffice.org1.1.5/user/config/soffice.cfg
How-To-Repeat: Just try to run openoffice.org after either net or local installation.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-12 09:27:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 2 Maho Nakata freebsd_committer 2005-08-13 12:32:59 UTC
State Changed
From-To: open->closed

Fixed, thanks!